 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 492px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 18px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-family: "IBM Plex Sans";
  margin: 30px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-top: 129px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  width: 760px;
  font-family: "IBM Plex Sans";
  margin: 27px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 562px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  font-family: "IBM Plex Sans";
  margin: 0 auto;
  padding: 12px 49px 12px 48px;
}

.u-section-2 .u-list-1 {
  margin-top: 66px;
  margin-bottom: 29px;
}

.u-section-2 .u-repeater-1 {
  min-height: 257px;
  grid-template-columns: repeat(1, 100%);
  grid-auto-columns: 100%;
  grid-gap: 40px;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 0 10px;
}

.u-section-2 .u-text-3 {
  width: 803px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-family: "IBM Plex Sans";
  margin: 1px 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 10px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-2 .u-btn-1 {
    text-align: center;
    --radius: 50px;
    border-style: solid;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 700px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 320px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 453px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 226px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 2.2;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-family: "IBM Plex Sans";
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-family: "IBM Plex Sans";
  padding: 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-family: "IBM Plex Sans";
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  line-height: 2.2;
  margin: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-family: "IBM Plex Sans";
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 427px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 344px;
}

.u-section-4 .u-text-1 {
  width: 682px;
  font-weight: 700;
  font-size: 1rem;
  margin: 60px auto 0;
}

.u-section-4 .u-line-1 {
  height: 6px;
  transform-origin: left center;
  width: 795px;
  margin: 50px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  width: 795px;
  font-weight: 700;
  margin: 46px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    font-size: 1.25rem;
  }
}